Subject: ** My FX Forecasts for MONDAY - JANUARY 21st **
From: Max McKegg <[email-masked]>
To: 'Max McKegg' <[email-masked]>
Date: Mon, 21 Jan 2013 12:40:49 +1300

To View Forecasts in PDF Form, Click on Attachment

               My FX Forecasts for MONDAY - January 21sth      

.               ** EURO/US DOLLAR - MEDIUM TERM VIEW **

JAN.11th,1.3260 - Euro's completed correction and looking for resumption

of Uptrend toward 1.3625 - enroute to the 1.3800 level over coming weeks

------------------------------------------------------------------------

.                             *EURO/USD DAILY UPDATE*   JAN.21st, 1.3310

***   DAILY SUPPORTS   ***     The Euro's corective reaction deeper than

Support    /3300/3285/3240/    anticipated on Friday.Whilst now holding

***  DAILY RESISTANCES ***     1.3300/3285 yield rally toward Key 1.3400

Resistance /3365/3400/3485/    then the resumption of Uptrend to 1.3485.

------------------------------------------------------------------------

 

.            ** US DOLLAR/JAPANESE YEN - MEDIUM TERM VIEW **

JANUARY 7th,88.10 - The Dollars rallied as anticipated these past months

and looking for Uptrend to extend onto the 92.40 level over coming weeks

------------------------------------------------------------------------

.                             *USD/JPY DAILY UPDATE*     JAN.21st, 90.20

***   DAILY SUPPORTS   ***     The Dollar's rallied very nicely from my

Support    /9000/8965/8925/    corrective target of the low 89.00's and

***  DAILY RESISTANCES ***     still looking for this advance to extend

Resistance /9060/9100/9150/    toward my Upside Objective at 91.50/91.65

------------------------------------------------------------------------

 

.           ** POUND STERLING/US DOLLAR - MEDIUM TERM VIEW **

JAN.21st,1.5855 - GBP's sell-off from 1.6380 peak persists & resistance

at 1.5925/1.5950 prob.now caps extending decline toward 1.5700 & 1.5580.

------------------------------------------------------------------------

.                             *GBP/USD DAILY UPDATE*    JAN.21st, 1.5855

***   DAILY SUPPORTS   ***     Sterling's deline persists and resistance

Support    /5830/5785/5715/    at 1.5885/1.5915 (the mid 1.5900's max.)

***  DAILY RESISTANCES ***     now contains for sell-off toward targets

Resistance /5885/5915/5940/    at 1.5790 and then 1.5720.

------------------------------------------------------------------------

 

.            ** US DOLLAR/SWISS FRANC - MEDIUM TERM VIEW **

JAN.18th,.9320 - Dollar's recovery persists & support now around the mid

92.00's to extend advance onto mathematical resistance at .9470 - .9515.

------------------------------------------------------------------------

.                             *USD/SWISS DAILY UPDATE*   JAN.21st, .9345

***   DAILY SUPPORTS   ***     Dollar's recovery appears "heavy".Whilst

Support    /9310/9270/9245/    .9360/9390 now caps,risk is for sell-off

***  DAILY RESISTANCES ***     back toward Support around the mid 9200's

Resistance /9360/9380/9440/

------------------------------------------------------------------------

 

.         ** AUSTRALIAN DOLLAR/US DOLLAR - MEDIUM TERM VIEW **

JANUARY 7th,1.0475 - Aussie's broad,contracting corrective consolidation

persists.Support at 1.0400 now Key for rally beyond 1.0625 toward 1.1080

------------------------------------------------------------------------

.                             *AUD/USD DAILY UPDATE*    JAN.21st, 1.0500

***   DAILY SUPPORTS   ***     Ozzy has completed a requisite corrective

Support    /0485/0470/0450/    structure.Looking for rally above  1.0530

***  DAILY RESISTANCES ***     to encourage test of 1.0555 then another

Resistance /0530/0580/0600/    assault upon Key 1.0625.

------------------------------------------------------------------------

 

.         ** NEW ZEALAND DOLLAR/US DOLLAR - MEDIUM TERM VIEW **

JANUARY 7th,.8310 - The Kiwi's upside momentum has stalled & Support at

.8215 is now pivotal for rally beyond Key .8475 Resistance toward .8840.

------------------------------------------------------------------------

.                             *NZD/USD DAILY UPDATE*     JAN.21st, .8360

***   DAILY SUPPORTS   ***     Kiwi has completed a requisite corrective

Support    /8350/8335/8310/    structure & looking for rally above .8400

***  DAILY RESISTANCES ***     to encourage another assault on Key .8475

Resistance /8385/8400/8420/

------------------------------------------------------------------------

 

 

 

Disclaimer: Max McKegg & Technical Research Ltd accept no liability 

whatsoever for any loss or damage that may result, directly or 

indirectly from any forecast, comment or opinion, information or

omission whether negligent or otherwise, within this report.